// UTS 2000 - fichier 'deplacement.h'
// V3.3 - Le 19/01/2010.
#include "Train_UTS.h"

class cDeplacement
{
    public:
    char depl_name[DEPL_TAB_NB][DEPL_TAB_NOM_TAILLE]; // DEPL_TAB_NOM_TAILLE = Nombre de caractères pour le nom du déplacement.
         cDeplacement(void);
    void init(char filename[]);
    void verif(void);
    void tick(void);
    void debug(int action);
    private:
    void follow_vit(void);
};
